求助

为当前最终发行版之前的所有版本提供支持
回复
cssrctiger
帖子: 1
注册时间: 2007-08-25 15:43
送出感谢: 0
接收感谢: 0

求助

#1

帖子 cssrctiger » 2007-08-28 19:14

哪位高人可以告诉我
怎么样在linux下安装oracle9i 2吗
谢谢
N.B
帖子: 19
注册时间: 2007-06-06 23:09
送出感谢: 0
接收感谢: 0

#2

帖子 N.B » 2007-08-28 19:22

LZ看这里:http://www.baidu.com/baidu?word=ubuntu+oracle

(不好意思,我只是把你向LZ表达不满的语言给删掉了,希望你能原谅我)
上次由 N.B 在 2007-08-28 20:04,总共编辑 2 次。
回复

回到 “老旧版本支持”